<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>51</Number>
  <Web>https://www.comixology.com/Avengers-2018-51/digital-comic/967647</Web>
  <Volume>2018</Volume>
  <Summary>THE DEATH HUNT BEGINS.Sent by the mysterious Avenger Prime from a great watchtower at the dark heart of all that is, the cybernetic soldiers known as the Deathloks have come to our Earth with a dire warning for the Avengers. But hunters follow close behind them to ensure their warning of megaversal doom is never delivered. The most Earth-shatteringly powerful hunters any universe has ever seen. And their first stop: the golden realm of Asgard.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967647], [ASINB09G48JVYR], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
